class Users::MySessionsController < Devise::SessionsController
  after_action :after_login, :only => :create

  # Hook after successful login
  def after_login
    auditlog "User logged in."
  end
end
